// creator  : weidu.exe (version 23100)
// argument : LARRY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LARRY~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18464 /* ~~ */
  IF ~~ THEN REPLY #18469 /* ~ A solid blow!~ [HAERDA37] */ GOTO 1
  IF ~~ THEN REPLY #18472 /* ~ I can carry not another stitch. Let it fall to the ground then.~ [HAERDA40] */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18474 /* ~~ */
  IF ~~ THEN DO ~ActionOverride("DARRYL2",EscapeArea())
ActionOverride("DARRYL",EscapeArea())
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18475 /* ~ My concentration is lost.~ [HAERDA43] */
  IF ~~ THEN DO ~GiveItem("SCRLAUTO",LastTalkedToBy)
ActionOverride("DARRYL2",EscapeArea())
ActionOverride("DARRYL",EscapeArea())
EscapeArea()
~ EXIT
END
